<section>
  <div class="container-beneficios">

    <div class="trivia-loader" *ngIf="loading">
      <div class="splash">
        <div class="spinner">
          <div class="dot1"></div>
          <div class="dot2"></div>
        </div>
      </div>
    </div>

    <h4 class="font-flexo-700">Beneficios BCP</h4>
    <p class="font-flexo-400">
      Gracias a tu Cuenta Sueldo BCP puedes disfrutar de experiencias como esta,
      y de increíbles descuentos en restaurantes, tiendas online, cursos ¡y mucho más!
      <br>
      Recuerda revisar tus beneficios en la app y estar atento a todas las novedades
      que tendremos para ti.
    </p>
    <div class="container-beneficios__logos">
      <div class="logos-visuales">
        <img src="../../../assets/img/beneficios_bcp.svg" alt="">
        <img src="../../../assets/img/beneficios_qr.svg" alt="">
      </div>

      <div class="logos-descargas">
        <a href="https://play.google.com/store/apps/details?id=com.bcp.bnfc.npdb&hl=es_PE&gl=US" target="_blank">
          <img src="../../../assets/img/beneficios_gp.svg">
        </a>
        <a href="https://apps.apple.com/pe/app/mis-beneficios-bcp/id1466158211" target="_blank">
          <img src="../../../assets/img/beneficios_as.svg" alt="">
        </a>
        <a href="https://appgallery.cloud.huawei.com/ag/n/app/C103488175?locale=es_US&source=appshare&subsource=C103488175"
          target="_blank">
          <img src="../../../assets/img/beneficios_ag.svg">
        </a>
      </div>

    </div>
  </div>
</section>



<div class="modal-video" id="modal-video" *ngIf="modal" >
  <div >
    <div class="modal-video-result__action" (click)="close_modal()">
      <img src="../../../assets/img/close_modal.svg" alt="">
    </div>

    <div class="modal-video-result__body">
      <video width="320" height="240" controls="" src="../../../assets/video/saludo.mp4" autoplay playsinline>
        <source src="../../../assets/video/saludo.mp4" type="video/mp4">
        <source src="../../../assets/video/saludo.avi" type="video/avi">
        <source src="../../../assets/video/saludo.webm" type="video/webm">

        Tu buscador no soporta este video, se recomienda utilizar otro.
      </video>

    </div>

  </div>
</div>
